libvirt

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
2461
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

glusterfs-devel
7.1-1.fc32
7.2-1.fc32
1
glusterfs-api-devel
7.1-1.fc32
7.2-1.fc32
1
iptables
1.8.4-4.fc32
1.8.4-5.fc32
1
glibc-headers
2.30.9000-29.fc32
2.30.9000-30.fc32
2
glusterfs-extra-xlators
7.1-1.fc32
7.2-1.fc32
2
shadow-utils
2:4.8-1.fc32
2:4.8-2.fc32
2
glibc-devel
2.30.9000-29.fc32
2.30.9000-30.fc32
2
iptables-libs
1.8.4-4.fc32
1.8.4-5.fc32
2
glibc-common
2.30.9000-29.fc32
2.30.9000-30.fc32
2
glusterfs-libs
7.1-1.fc32
7.2-1.fc32
2
glusterfs
7.1-1.fc32
7.2-1.fc32
2
glusterfs-api
7.1-1.fc32
7.2-1.fc32
2
glibc
2.30.9000-29.fc32
2.30.9000-30.fc32
2
python3-gluster
7.1-1.fc32
7.2-1.fc32
3
glibc-minimal-langpack
2.30.9000-29.fc32
2.30.9000-30.fc32
3
glusterfs-client-xlators
7.1-1.fc32
7.2-1.fc32
3

Groups

This package is not part of any global group.

Most recent builds

Real build: libvirt-6.0.0-1.fc32
python3-docutils
0.15.2-3.fc32
1
git
2.25.0-0.2.rc2.fc32
2.25.0-1.fc32
1
git-core-doc
2.25.0-0.2.rc2.fc32
2.25.0-1.fc32
2
libsecret
0.19.1-1.fc32
0.20.0-1.fc32
2
git-core
2.25.0-0.2.rc2.fc32
2.25.0-1.fc32
2
cmake-filesystem
3.16.1-1.fc32
3.16.2-1.fc32
2
perl-Git
2.25.0-0.2.rc2.fc32
2.25.0-1.fc32
2
crypto-policies
20191128-3.gitcd267a5....
20191128-4.gitcd267a5....
3
pulseaudio-libs
13.0-1.fc32
13.0-2.20200105git...
4
abattis-cantarell-fonts
0.111-3.fc31
0.201-1.fc32
B
libatomic_ops
7.6.10-2.fc31
zstd
1.4.2-1.fc31
1.4.4-1.fc32
B
gc
7.6.4-6.fc31
8.0.4-2.fc32
B
fribidi
1.0.8-1.fc32
1.0.8-2.fc32
B
libzstd
1.4.2-1.fc31
1.4.4-1.fc32
B
systemtap-sdt-devel
4.2-1.fc32
4.3-0.20200112git...
1
shadow-utils
2:4.6-16.fc32
2:4.8-1.fc32
2
sqlite-libs
3.30.1-1.fc32
3.30.1-2.fc32
2
pcre2
10.34-3.fc32
10.34-4.fc32
2
pcre2-devel
10.34-3.fc32
10.34-4.fc32
2
cryptsetup-libs
2.2.2-1.fc32
2.3.0-0.1.fc32
2
kernel-headers
5.5.0-0.rc5.git0.1....
5.5.0-0.rc6.git0.1....
2
elfutils-libelf
0.178-6.fc32
0.178-7.fc32
2
elfutils-libs
0.178-6.fc32
0.178-7.fc32
2
crypto-policies
20191128-2.gitcd267a5....
20191128-3.gitcd267a5....
3
pcre2-utf32
10.34-3.fc32
10.34-4.fc32
3
elfutils-default-yama-scope
0.178-6.fc32
0.178-7.fc32
3
pcre2-utf16
10.34-3.fc32
10.34-4.fc32
3
mesa-libgbm
19.3.1-1.fc32
19.3.2-1.fc32
4
libev
4.27-1.fc31
4.31-1.fc32
4
mesa-libEGL
19.3.1-1.fc32
19.3.2-1.fc32
B
nss
3.48.0-1.fc32
3.49.0-1.fc32
B
mesa-libglapi
19.3.1-1.fc32
19.3.2-1.fc32
B
elfutils
0.178-6.fc32
0.178-7.fc32
B
nss-softokn-freebl
3.48.0-1.fc32
3.49.0-1.fc32
B
nss-sysinit
3.48.0-1.fc32
3.49.0-1.fc32
B
nss-util
3.48.0-1.fc32
3.49.0-1.fc32
B
nss-softokn
3.48.0-1.fc32
3.49.0-1.fc32
B
mesa-libGL
19.3.1-1.fc32
19.3.2-1.fc32
B
git
2.24.1-2.fc32
2.25.0-0.2.rc2.fc32
1
libblkid-devel
2.35-0.4.fc32
2.35-0.5.fc32
1
util-linux
2.35-0.4.fc32
2.35-0.5.fc32
1
libuuid-devel
2.35-0.4.fc32
2.35-0.5.fc32
2
libuuid
2.35-0.4.fc32
2.35-0.5.fc32
2
libmount-devel
2.35-0.4.fc32
2.35-0.5.fc32
2
libblkid
2.35-0.4.fc32
2.35-0.5.fc32
2
libfdisk
2.35-0.4.fc32
2.35-0.5.fc32
2
libmount
2.35-0.4.fc32
2.35-0.5.fc32
2
libsmartcols
2.35-0.4.fc32
2.35-0.5.fc32
2
git-core
2.24.1-2.fc32
2.25.0-0.2.rc2.fc32
2
libcom_err
1.45.4-1.fc32
1.45.5-1.fc32
2
perl-Git
2.24.1-2.fc32
2.25.0-0.2.rc2.fc32
2
git-core-doc
2.24.1-2.fc32
2.25.0-0.2.rc2.fc32
2
e2fsprogs-libs
1.45.4-1.fc32
1.45.5-1.fc32
3
rpm-libs
4.15.1-1.fc32
4.15.1-2.fc32
B
rpm-build
4.15.1-1.fc32
4.15.1-2.fc32
B
perl-Term-ANSIColor
4.06-440.fc31
5.00-1.fc32
B
info
6.7-2.fc32
6.7-3.fc32
B
rpm
4.15.1-1.fc32
4.15.1-2.fc32
B
rpm-build-libs
4.15.1-1.fc32
4.15.1-2.fc32
B
libcurl-devel
7.67.0-2.fc32
7.68.0-1.fc32
1
binutils
2.33.1-10.fc32
2.33.1-11.fc32
2
kernel-headers
5.5.0-0.rc4.git0.1....
5.5.0-0.rc5.git0.1....
2
libcurl
7.67.0-2.fc32
7.68.0-1.fc32
2
gssproxy
0.8.2-6.fc32
0.8.2-7.fc32
2
krb5-libs
1.17.1-3.fc32
1.17.1-5.fc32
2
binutils-gold
2.33.1-10.fc32
2.33.1-11.fc32
3
gstreamer1
1.16.1-1.fc32
1.16.2-1.fc32
4
libjpeg-turbo
2.0.3-1.fc32
2.0.4-1.fc32
4
gstreamer1-plugins-bad-free
1.16.1-3.fc32
1.16.2-2.fc32
4
nss-softokn
3.48.0-1.fc32
B
nss
3.48.0-1.fc32
B
nss-sysinit
3.48.0-1.fc32
B
nss-util
3.48.0-1.fc32
B
nspr
4.24.0-1.fc32
B
nss-softokn-freebl
3.48.0-1.fc32
B
libwebp
1.0.3-3.fc32
1.1.0-1.fc32
B
perl-Encode
4:3.01-439.fc31
4:3.02-440.fc32
B
curl
7.67.0-2.fc32
7.68.0-1.fc32
B
glib-networking
2.62.2-1.fc32
2.62.3-1.fc32
B
libsrtp
1.5.4-11.fc31
2.3.0-1.fc32
B
2020-01-08 11:37:29
Package dependencies resolved successfuly
2020-01-07 20:23:51
Package resolution failed
  • Problem: package wireshark-1:3.2.0-1.fc32.x86_64 requires libQt5Multimedia.so.5()(64bit), but none of the providers can be installed
    - package wireshark-1:3.2.0-1.fc32.x86_64 requires libQt5Multimedia.so.5(Qt_5)(64bit), but none of the providers can be installed
    - package wireshark-devel-1:3.2.0-1.fc32.x86_64 requires wireshark = 1:3.2.0-1.fc32, but none of the providers can be installed
    - package qt5-qtmultimedia-5.13.2-1.fc32.x86_64 requires libgstphotography-1.0.so.0()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libsrtp.so.1()(64bit) needed by gstreamer1-plugins-bad-free-1.16.1-3.fc32.x86_64
libxml2-devel
2.9.10-1.fc32
2.9.10-2.fc32
1
gettext
0.20.1-2.fc32
0.20.1-3.fc32
1
glibc-headers
2.30.9000-28.fc32
2.30.9000-29.fc32
2
krb5-libs
1.17.1-2.fc32
1.17.1-3.fc32
2
glibc-common
2.30.9000-28.fc32
2.30.9000-29.fc32
2
glibc-devel
2.30.9000-28.fc32
2.30.9000-29.fc32
2
libxml2
2.9.10-1.fc32
2.9.10-2.fc32
2
gettext-libs
0.20.1-2.fc32
0.20.1-3.fc32
2
glibc
2.30.9000-28.fc32
2.30.9000-29.fc32
2
libtextstyle
0.20.1-2.fc32
0.20.1-3.fc32
2
python3-pyparsing
2.4.5-1.fc32
2.4.6-1.fc32
2
glibc-minimal-langpack
2.30.9000-28.fc32
2.30.9000-29.fc32
3
libinput
1.14.901-1.fc32
1.15.0-1.fc32
4
gstreamer1
1.16.2-1.fc32
1.16.1-1.fc32
4
perl-podlators
1:4.13-1.fc32
1:4.14-1.fc32
4
libedit
3.1-30.20191211cv...
3.1-31.20191231cv...
4
gnupg2
2.2.18-2.fc32
2.2.18-3.fc32
B
glibc-devel
2.30.9000-27.fc32
2.30.9000-28.fc32
2
glibc-headers
2.30.9000-27.fc32
2.30.9000-28.fc32
2
glibc
2.30.9000-27.fc32
2.30.9000-28.fc32
2
glibc-common
2.30.9000-27.fc32
2.30.9000-28.fc32
2
glibc-minimal-langpack
2.30.9000-27.fc32
2.30.9000-28.fc32
3
hwdata
0.330-1.fc32
0.331-1.fc32
3
python-pip-wheel
19.2.3-2.fc32
19.3.1-1.fc32
3
cups-libs
1:2.3.1-1.fc32
1:2.3.1-2.fc32
4
gstreamer1-plugins-base
1.16.1-1.fc32
1.16.2-1.fc32
4
perl-podlators
1:4.12-2.fc31
1:4.13-1.fc32
4
gstreamer1
1.16.1-1.fc32
1.16.2-1.fc32
4
Previous history